$primary-font: "Open Sans";
$green-color: #26C17E;

%font-pattern {
    font-family: $primary-font;
    line-height: 120%;
    font-style: normal;
}

.feedbacks-container {
    margin-bottom: 0px;
    margin-top: 50px;
}

.feedbacks-container__content {
    display: flex;
    flex-direction: column;
}

.single-feedback {
    margin-bottom: 38.5px;
}

.single-feedback__source {
    display: flex;
    flex-direction: row;
    margin-top: 18.5px;
}

.single-feedback__source, .single-feedback__url, .single-feedback__name {
    @extend %font-pattern;    
    font-weight: normal;
    font-size: 12px;   
}

.single-feedback__avatar {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.single-feedback__source p {
    margin-left: 20px;
    margin-top: 18px;
}

.single-feedback__url, .single-feedback__url a {
    color: $green-color;
}
